.layout-container>header .site-header h2{color: #FFFFFF;}
                .layout-container>header .site-header .search-block-form form label.visually-hidden{color:#FFFFFF;}
                [class*="block-views-blockslider-block"] .view-content .slick-arrow,
                .page-node-type-slider-element .slider-content .view-content .slick-arrow{color: #5072b7;}[class*="block-views-blockslider-block"]:hover .slick-arrow:before,
                .page-node-type-slider-element .slider-content:hover .slick-arrow:before{color:#fffeff;
                        background-color:#5072b7;}